.wrapper960, #header_items {width: 960px !important;}



body {

	background: url(../images/bg.jpg) 50% 0;

	color: #111111;

	line-height:160%;

	background-attachment: fixed;

	-webkit-background-size: cover !important;

	-moz-background-size: cover !important;

	-o-background-size: cover !important;

	background-size: cover !important;

}



/* STRUCTURE */
h6.clear {
    clear: both;
}
#pagewrapben {
	padding: 5px;
	width: 590px;
	margin: 20px auto;
   font-family: Verdana, Geneva, sans-serif;
  font-size: .8em;
  color: rgb(0, 0, 0);
  font-weight: 100;
  text-decoration: none;
  font-style: normal;
  text-align: center;
}
headerben {
	height: 100px;
	padding: 0 15px;
}
#contentben {
	width: 161px;
	float: left;
	padding: 5px 15px;
}

#middleben {
	width: 161px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#middleben2 {
	width: 70px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#middleben3 {
	width: 70px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px -14px;
}

#middleben4 {
	width: 358px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebarben {
	width: 161px;
	padding: 5px 15px;
	float: left;
}

footerben {
	clear: both;
	padding: 0 15px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrapben {
		width: 94%;
	}
	#contentben {
		width: 41%;
		padding: 1% 4%;
	}
	#middleben {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
  
  #middleben2 {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
  #middleben3 {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
    #middleben4 {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebarben {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}

	headerben, footerben {
		padding: 1% 4%;
	}
  
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#contentben {
		width: auto;
		float: none;
	}
	
	#middleben {
		width: auto;
		float: none;
		margin-left: 0px;
	}
  
  	#middleben2 {
		width: auto;
		float: none;
		margin-left: 0px;
	}
  	#middleben3 {
		width: auto;
		float: none;
		margin-left: 0px;
	}
    	#middleben4 {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebarben {
		width: auto;
		float: none;
	}
  
}

/* for 480px or less */
@media screen and (max-width: 480px) {

	headerben {
		height: auto;
	}
	h1 {
		font-size: 2em;
	}
	#sidebarben {
		display: none;
	}

}


#contentben {
	background: #fff;
}
#sidebarben {
	background: #fff;
}
headerben, #contentben, #middleben, #sidebarben {
	margin-bottom: 5px;
}

#pagewrapben, headerben, #contentben, #middleben, #sidebarben, footerben {
	border: solid 0px #ccc;
}

img.bordergrey {
  border: solid 1px #656565;
}
#body_top {

	background: url(../images/bg_bar.png) repeat-x 50% 0%;

	margin-left:0px;

	padding:0px;

}



h2 {

/* 	background: url(../images/shading.png); */

	font-size:2.6em;

	font-weight: normal;

	line-height:100%;

	margin:0;

	padding-top:5px;

	text-shadow:1px 1px 1px #aaaaaa;

}

a {

	color:#333;

}

a:hover {color:#888;}



.block_holder {padding:10px 10px;}



/* ----[ CONTAINER DIVS ]----*/

#container_header {

	min-height:120px;

	z-index:20;

}

#container_spacer1 {

	height:23px;

}

#container_slideshow {

	padding-bottom:10px;

	overflow:hidden;

}

#container_slideshow_modules {

}

#container_breadcrumb {

	padding-bottom:0px;

}

#container_top_modules {

	padding-bottom:0px;

}

#container_hornav_mobile{display:none;}

#container_main {

}

#container_bottom_modules {

}

#container_base {

	background:url(../images/base_bg.png) no-repeat 50% 0 #000000;

}

#container_footer {

	background:#0a0a0a;

}

#container_spacer1 {

	height:59px;

}

#container_spacer2 {

	height:20px;

	background: url(../images/base_divider.png);

	position:relative;

}

#container_spacer3 {

	height:15px;

}

#container_spacer4 {

	background: url(../images/base_divider.png) repeat-x;

	height:20px;

}

html body div#container_spacer2.container div.wrapper960 {text-align: center;}

html body div#container_spacer3.container div.wrapper960 {height:100%; }



#container_top_modules, #container_top3_modules, #container_main, 

#container_slideshow, #container_slideshow_modules, 

#container_bottom_modules, #container_breadcrumb, #container_header {

background: url(../images/content_bg.png) repeat-y 50% 0;

}

#container_header {

background: url(../images/container_header_bg.png) repeat-y 50% 0;

width:100%;

margin:0 auto;

}



/* ----[ WRAPPER DIVS ]----*/

#container_top_modules .wrapper960, #container_top3_modules .wrapper960, #container_main .wrapper960, 

#container_slideshow .wrapper960, #container_slideshow_modules .wrapper960, #container_base .wrapper960 ,

#container_bottom_modules .wrapper960, #container_breadcrumb .wrapper960, #container_header .wrapper960 {



}

#container_header .wrapper960 {

	min-height:132px;

	z-index:20;

}



#container_main .wrapper960 {

	padding-top:12px;

	padding-bottom: 12px;

}

#container_spacer1 .wrapper960 {

	position: relative;

}

#container_spacer4 .wrapper960 {

	height:1px;

	border-color: #aaa;

	border-style: solid;

	border-width: 0px 1px 1px;

	margin-bottom: 0px;

	background: #fafafa;

}

#container_top_modules .wrapper960 {

	background: url(../images/grad1.png) repeat-x #ebebeb;

	border-bottom:1px solid #ccc;

}

#container_bottom_modules .wrapper960 {

	background: url(../images/grad1.png) repeat-x #ebebeb;

	border-bottom:1px solid #ccc;

}

#header {

	position: absolute;

}

#slideshow {}

#breadcrumb {}

#top_modules {}

#main {

	padding:0 5px;

}



/* ----[ BLOCK-HOLDER DIVS ]----*/

#slideshow_modules.block_holder{

	padding:0px 10px 0px;

}

#top_modules.block_holder{

	padding:5px 10px 10px;

}

#top3_modules.block_holder {

	padding: 5px 10px 0px;

}

#bottom_modules.block_holder {

	padding: 5px 10px 5px;

}



#container_spacer2 .wrapper960 {

	height:5px;

}



/* ----[ HEADER ]----*/

#header_items {

	background: url(../images/header.png) 50% 0 repeat-x;

	position:absolute;

	height:132px;

	z-index: 99;

}

/* Logo */

#logo {right:0px;}

.logo_container {

	width:430px; 

	top:0px; 

	left:0px; 

}



.logo_container, h1.logo, h1.logo a {

	top:45px;

	height:155px;

	text-align:left; 

	width:368px;

}

h1.logo-text a {

	display:block;

	letter-spacing:0px; 

	top:0px; 

	left:0px; 

	font-size:40px; 

	text-transform:none !important;

	font-weight:normal; 

	text-align:center; 

	width:368px;

}



p.site-slogan {

	font-size:8px; 

	letter-spacing:2px; 

	top:0px; 

	left:0px; 

	text-align:center; 

	margin:0px;

}



/* Search */

#search {

	top:7px;

	right:30px;

}

#search .inputbox {

	color:#bbb;

}



/* Social Media */

/* Social Media */

#socialmedia {

	top:122px;

	right:30px;

}



/* ----[ MENUS ]----*/



/* Hornav */

#hornav {padding-top:30px; padding-left:15px; float:left;}



/* Hornav - Parent Styling */ 

#hornav ul a, #hornav ul ul a, #hornav .separator {color:#ffffff; line-height:25px; margin:0 2px;}

#hornav li:first-child a {border: none;}

#hornav ul a, #hornav .separator {

	opacity:0.9;

	display:block;

	font-size:13px; 

	letter-spacing:1.4px;

	padding: 3px 12px 17px; 

	text-decoration: none; 

/* 	text-transform: uppercase; */

	z-index: 1; 

	text-shadow: 1px 1px 1px #000000;

}



#hornav ul ul a {line-height:20px; padding: 1px 10px;}



/* Hornav - Child Styling */

#hornav li li a, #hornav li li.active a, #hornav li li.visited a {color:#555555 !important;}



/* Hornav - Child Block Styling */

#hornav li li, #hornav li li li {padding: 2px 0px 4px !important;}

#hornav li li:last-child, #hornav li li li:last-child {background:none !important;}



/* Hornav - Dropdown Block Styling */

#hornav ul li ul {

	background-color: #F5F5F6;

	-moz-border-radius:0px 0px 5px 5px; 

	-webkit-border-bottom-left-radius: 5px; 

	-webkit-border-bottom-right-radius: 5px; 

	border-radius:0px 0px 5px 5px;  

}



/* Hornav - Sub-Child Block Styling */

#hornav li ul li ul {

	-moz-border-radius:5px; 

	-webkit-border-radius:5px; 

	border-radius:5px; padding:5px;

}



/* Hornav - Hover/Highlight Styling */

#hornav ul a:hover, #hornav ul ul a:hover {

	opacity: 1;

}

#hornav li li a:hover {color:#ffffff;}



/* MenuMatic */

#subMenusContainer a {

	text-decoration:none;

	display:block;

	padding:7px 25px 7px 10px;

	color:#888888; 

	font-size:14px; 

	text-shadow:none; 

	background:url("../images/sep2.png") repeat-x 50% 100%; 

/* 	border-bottom:1px dashed #dddddd; */

	cursor:pointer; 

}



/* sub menu links on hover or focus */

#subMenusContainer a:hover, #subMenusContainer a:focus, #subMenusContainer a.subMenuParentBtnFocused {color:#454936;}



/* Parent Sub Menu Links ---[javascript users only]*/

.subMenuParentBtn { background: url(../images/arrow_right.png) right center no-repeat !important;  }



/* Parent Sub Menu Links on hover or focus ---[javascript users only]*/

.subMenuParentBtnFocused{background: url(../images/arrow_right_over.png) right center no-repeat;  }



/* /* Parent Main Menu Links ---[javascript users only]*/ */

/* #hornav .mainMenuParentBtn{background: url(../images/arrow_down.png) right 50% no-repeat; padding-right:18px;} */



/* /* Parent Main Menu Links on hover or focus ---[javascript users only]*/ */

/* #hornav .mainMenuParentBtnFocused{background: url(../images/arrow_down_over.png) right 50% no-repeat; padding-right:18px;} */



/* ----[ OLs ULs, LIs, and DIVs ]----*/



/* Submenu Outer Wrapper - each submenu is inside a div with this class - javascript users only */

.smOW{display:none; position: absolute; overflow:hidden; padding:0 2px; margin:0 0 0 -2px;}



/* All ULs and OLs */

#subMenusContainer ul, #subMenusContainer ol {padding: 0; margin: 0; list-style: none; line-height: 1em; min-width:170px;}



/* All submenu OLs and ULs */

#subMenusContainer ul, #subMenusContainer ol {

	-moz-border-radius: 4px; 

	-webkit-border-radius: 4px; 

	border-radius:4px; 

	border:1px solid #dddddd; 

	left:0; 

	padding-bottom:8px;

	padding-top:4px;

}

#subMenusContainer {top:0px;}



/* ----[ SLIDESHOW ]----*/

#slideshow {

	position:relative;

}

#slideshow.block_holder {

	padding:5px 0 0 0 !important;

	margin-left: auto;

	margin-right: auto;

}

.box_skitter {

    background: transparent !important;

    border: none !important;

}

.box_skitter .next_button, .box_skitter .prev_button {

	width: 48px;

    height: 48px;

}

.box_skitter .next_button {

	margin-top:0px;

    right: 18px;

}

.box_skitter .prev_button {

	margin-top:0px;

    left: 18px;

}



#slideshow_base.block_holder {

	padding:0 ;

	position:relative;

	z-index:1;

}

.showcase_base {

	height:84px;

	background:url("../images/showcase_base_bg.png") no-repeat 50% 0; 

	position:absolute;

	width:960px;

	z-index:1;

	top:-65px;

}



.container_skitter {

/* 	border: 2px solid #F1F1F1; */

-moz-background-clip: padding;

-webkit-background-clip: padding-box;

background-clip: padding-box; /* prevents bg color from leaking outside the border */

	-moz-border-radius: 5px 5px 0 0; /* from vector shape */

	-webkit-border-radius: 5px 5px 0 0; /* from vector shape */

	border-radius: 5px 5px 0 0; /* from vector shape */

border:none !important;

}



/* ----[ BREADCRUMBS ]----*/

/* Styling */

.breadcrumbs {

	padding:10px;

	color:#999999;

	text-transform: uppercase;

	font-size: 10px;

}

.breadcrumbs a {

	color:#777777;

}

.breadcrumbs img {

	vertical-align: 0%;

	font-weight: 

}



/* ----[ DEFAULT STYLING ]----*/

/* Module Styling */

.module {

}

.module p {

	padding-bottom:0px;

}

h3, .module_header h3 {

	padding:2px 0 2px 0px;

	font-size:1.4em;

	font-weight:normal;

}



.module_padding {

    padding: 10px;

}



/* Module Class Suffix */

.module_style-box .module, .style-box .module {

-moz-border-radius: 5px; /* from vector shape */

-webkit-border-radius: 5px; /* from vector shape */

border-radius: 5px; /* from vector shape */

-moz-background-clip: padding;

-webkit-background-clip: padding-box;

background-clip: padding-box; /* prevents bg color from leaking outside the border */

-moz-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */

-webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */

box-shadow: inset 0 0 0 1px rgba(0,0,0,.18); /* inner shadow */

background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMjUlIiB4Mj0iNTAlIiB5Mj0iLTI1JSI+CjxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmYiIHN0b3Atb3BhY2l0eT0iMC4wMyIvPgogICA8L2xpbmVhckdyYWRpZW50PgoKPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCIgaGVpZ2h0PSIxMDAiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==); /* gradient overlay */

background-image: -moz-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */

background-image: -o-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */

background-image: -webkit-linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */

background-image: linear-gradient(90deg, rgba(0,0,0,.03) -25%, rgba(255,255,255,.03) 125%); /* gradient overlay */

margin-bottom:10px;

}

.module_style-box .module_padding, .style-box .module_padding {

	padding:15px 15px 5px !important;

}



.icon-pen .module_header h3, .module_icon-pen .module_header h3 {

	background: url("../images/icons/pen.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-mail .module_header h3, .module_icon-mail .module_header h3 {

	background: url("../images/icons/mail.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-screen .module_header h3, .module_icon-screen .module_header h3 {

	background: url("../images/icons/screen.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-bubble .module_header h3, .module_icon-bubble .module_header h3 {

	background: url("../images/icons/bubble.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-tick .module_header h3, .module_icon-tick .module_header h3 {

	background: url("../images/icons/tick.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-plus .module_header h3, .module_icon-plus .module_header h3 {

	background: url("../images/icons/plus.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-arrow .module_header h3, .module_icon-arrow .module_header h3 {

	background: url("../images/icons/arrow.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}

.icon-star .module_header h3, .module_icon-star .module_header h3 {

	background: url("../images/icons/star.png") no-repeat scroll 0px center transparent;

	padding:5px 36px;

}





/* Module Styling - Menus */

.module ul, .module_menu ul {

    list-style: none outside none;

    margin: 0;

    padding: 5px 0 0;

}

.module ul a, .module_menu ul a {

	color:#454936;

	padding:5px 0;

	margin:0px 0px;

	background: url("../images/bullet1.png") no-repeat scroll 6px center transparent;

	padding-left:25px;

	font-size:13px;

	letter-spacing: 1.5px;

/* 	text-transform: uppercase; */

}



.module ul a:hover, .module_menu ul a:hover {

	color:#D6E2A7 !important;

}

.module ul li li a, .module_menu ul li li a {

	border:none;

	padding-left:25px;

	background: url("../images/bullet2.png") no-repeat scroll 18px center transparent;

}

.module ul li li a, .module_menu ul li li a {

	padding:4px 35px;

	color:#6a6d5e !important;

}

.module ul li li a:hover, .module_menu ul li li a:hover {

	color:#888;

}
.module ul li li li a, .module_menu ul li li li a {

	padding:4px 45px;

	color:#b5b6af !important;
	background:none;

}
.module ul li li li a:hover, .module_menu ul li li li a:hover {

	color:blue;

}

.module ul ul, .module_menu ul ul {

	margin-top:-4px;

	padding-bottom:5px;

	margin-bottom:0px;

}

.module ul li:first-child a, .module_menu ul li:first-child a {

	margin-top:-5px;

}

.module ul li:last-child a, .module_menu ul li:last-child a {

/* 	border:none; */

}



/*--Showcase Module--*/

#showcase-module {

	width:auto;

	padding-top:10px;

	padding-left:15px;

	color:#dddddd;

}

#showcase-module .module_header h3 {

	color:#ffffff;

	font-size:22px;

}

#showcase-module h4 {

	color:#ddd;

}





/** MB TOP **/

/*--Top Modules Divs--*/	

#top_modules {

}	



/* MB Top-1 */

.top-1 .module {

}

.top-1 .module h3 {

}

.top-1 .module_padding {

}



/* MB Top-2 */

.top-2 .module {



}

.top-2 .module_padding {



}



/** MAINCONTENT **/

#content_inner, .sidecol_inner {

	margin:8px;

}

.maincontent {

	padding: 0 22px 5px;

}



/* Sidecol A & B */

.sidecol_block {padding:6px 10px 0;}

.sidecol_block .module, .sidecol_block .module_menu{

	margin-bottom:0px;

}

.sidecol_block .module_padding { padding:0 10px 10px;}

.sidecol_block .module_content {padding:0 0 5px;}



.sidecol_block h3 {

}



/** MB BOTTOM **/

/* MB Bottom-1 */

/* MB Bottom-2 */



/* MB BASE */

#base {

	padding-bottom:0px;

}

#base .module {

	color:#aaa;

	text-shadow: none;;

}

#base .module_content {

	padding-top: 5px;

}

#base .module h3 {

	color:#848484;

	text-shadow: none;

}

#base .module ul a, #base .module_menu ul a {

	background: url("../images/bullet1.png") no-repeat scroll 6px center transparent;

    color: #BBBBBB;

    text-shadow: none;

}



/* MB Base-1 */

#wrapper_base-1 {

	padding-bottom:5px;

}



/* MB Base-2 */

#wrapper_base-2 {

	padding-top:5px;

	border-radius:5px;

	border:1px solid #111;

	background: #080808;

    margin-top: 10px;

}

.base-2 .module_margin {

    margin: 0 5px;

}



/* Footers */

#footer-2 {

	padding-top:5px;

	border-radius:5px;

	border:1px solid #111;

	background: #080808;

    margin-top: 10px;

	margin-bottom:20px;

}

#footer-2 .module_margin {

    margin: 0 5px;

}





/* Copyright */

 #copyright {

	color:#BBBBBB;

	font-size:13px;

	margin-left:10px;

 }

 #copyright a {

 color:#bbb;

 }

#copyright p {

	margin:5px 0;

	padding:0;

}

 

/*  Article Info */

dt.article-info-term {

	color:#888;

}



/* Read More/Page Nav */

.readmore a, input.button, li.pagenav-prev, li.pagenav-next, button, .btn {

	display: inline-block;

	*display: inline;

	*zoom: 1;

	padding: 4px 14px;

	margin-bottom: 0;

	font-size: 13px;

	line-height: 18px;

	*line-height: 18px;

	text-align: center;

	vertical-align: middle;

	cursor: pointer;

	color: #333;

	text-shadow: 0 1px 1px rgba(255,255,255,0.75);

	background-color: #f5f5f5;

	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);

	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));

	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);

	background-image: -o-linear-gradient(top,#fff,#e6e6e6);

	background-image: linear-gradient(to bottom,#fff,#e6e6e6);

	background-repeat: repeat-x;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);

	border-color: #e6e6e6 #e6e6e6 #bfbfbf;

	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);

	*background-color: #e6e6e6;

	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

	border: 1px solid #bbb;

	*border: 0;

	border-bottom-color: #a2a2a2;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	*margin-left: .3em;

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

	box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);

	font-weight:normal;

}

.readon, .readmore a {

font-size:12px;

}

.readmore a:hover {

	color:#888;

	text-decoration: none;

}

p.readmore {

	padding:5px 0;

}



ul.pagenav a {

	color:#ffffff;

}



button {

display: inline-block;

border: none;

color:#000000;

font-size:14px !important;

padding:4px 20px;

margin:10px 5px 5px;

}

.button:hover, .validate:hover {

	cursor: pointer;

	color:#777777;

}



/* Footer Menu */

#footermenu {

	margin-right:10px;

}

#footermenu ul li{

	padding: 5px 0;

}

#footermenu ul li a {

	color:#AAAAAA;

	font-size:13px;

	border-right: 1px solid #555555;

    padding: 0 10px;

}

#footermenu ul li a:hover {

	color:#ffffff;

}



/* Rapid C0ntact */

#base .rapid_contact input, #base .rapid_contact textarea {

	border:none;

	background:#1a1a1a;

	color:#ffffff;

}



#base .rapid_contact input.button {

background: #1A1A1A;

font-size:13px;

font-weight: normal;

color:#AAAAAA;

margin-top:10px;

padding:5px;

box-shadow:none;

}





/* Featured Categories Module */

.module li.featcat {padding:0px !important;}

.featcats_leading li {padding-top: 5px !important;}

div.module div.module_content ul.featcats li.featcat li, div.module div.module_content ul.featcats li.featcat li a {padding-left:0px !important;}

ul.featcats img {

	background: #F0F0F0;

    border:1px solid #DDDDDD;

    padding:4px;

    margin-top:5px;

}



/* Misc */

.vimeo {

	margin:10px 0 15px;

	background-color: #0B0F11;

    border: 1px solid #0B0D0F;

    padding: 4px;

    float:left;

}

#system-message {

	margin-top:15px;

}

.newh2cust{padding:2px 0 2px 0px;font-size:12px;font-weight:normal;line-height:20px;color:#57632b;text-shadow:none;margin: 12px 0;}
.newh3cust{font-size: 26px;line-height: 28px;font-family: inherit;font-weight: bold;color: inherit;text-rendering: optimizelegibility;margin: 12px 0;}
.newh3onemore{padding:2px 0 2px 0px;color:#57632b;text-shadow:none;margin: 12px 0; font-size: 26px;line-height: 28px;font-weight: bold;}











